Probleme mit IE 6.0: "Visual Basic Scripting"

Dieses Thema im Forum "Browser" wurde erstellt von ttennis, 16. August 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. ttennis

    ttennis Byte

    Registriert seit:
    31. Juli 2003
    Beiträge:
    46
    Hi!
    Habe (auf meinem Windows 98 Notebook mit 64 MB) endlich ein Update von IE 5.0 auf IE 6.0 gemacht, da ich zwar meist Firefox nutze, für einzelne Dinge aber doch den IE brauche und 5.0 2-3 Fehlerchen hatte.

    Nun aber gibt es Probleme.
    Ich bekomme auf den meisten Seiten die Meldung "Um diese Seite richtig anzuzeigen, sollten Sie die folgenden Komponenten installieren: Unterstützung von Visual Basic Scripting" (837 kB)".

    a) Was ist/tut "Visual Basic Scripting"?

    b) Soll ich die Unterstützung dazu laden/installieren, oder es lieber lassen?

    c) Wenn Letzteres: Soll ich "Niemals eine dieser Komponenten übertragen" anklicken, oder wie sonst kann ich diese dauernden Meldungen verschwinden lassen?

    d) Wenn Ersteres: Ich hab es schon versucht, doch es ging nicht. Denn:
    Ich lud IE 6.0 von einer (älteren Arcor-) CD, als ich verreist war, die ich also nicht hier habe.
    Nun aber heißt es nach Klick auf "Download", ich solle die Arcor-CD einlegen (auf der wahrscheinlich auch diese Komponente ist, die ich aber zum Platz sparen möglicherweise nicht anklickte (kann das sein?)), was ja aber nicht geht.
    Man kann (ja) unten in dem Fenster auch "Internet" statt "D:\" wählen. Wenn ich das tue und bestätige, kommt aber jedes Mal die Meldung: "Die Komponente kann zur Zeit nicht gedownloaded werden. Wiederholen Sie...später.. oder wählen Sie im Menü "Extras".. "Windows Update", um diese Komponente zu installieren".
    Und wenn ich dann Letzteres tue (so auf v4.windowsupdate.microsoft.com/de/default.asp lande) und dann auf "Suche Updates" klicke, heißt es nur "Es wird nach verfügbaren Updates gesucht... 0% abgeschlossen". Und auch in der Spalte links unter "Updates auswählen" werden zwar 3 Kategorien angezeigt, aber keine ist anklickbar.
    Was tun, um jene "Unterstützung von Visual Basic Scripting" zu bekommen?
    d1) Wie bekomm ich sie vom Internet?
    d2) Oder soll ich sie von irgeneiner anderen CD (hab sicher irgendwo einige mit IE 6.0 drauf) dazu laden?
    d3) Oder soll ich IE 6.0 komplett laden statt nur die VBS-Unterstützung?
    d4) Wenn ja: von so einer anderen CD, oder besser im Internet, von irgendeiner Software-Seite, oder von Microsofts Seiten?
    d5) Und müsste ich für Letzteres den IE 6.0 zunächst wieder deinstallieren, oder würde sich der neue einfach drüber installieren?

    Ich hoffe, jemand kennt sich aus und mag helfen!?
    (Denn sonst muss ich vom IE 6.0 wieder zurück zu meinem alten 5.0, wo es das Problem nicht gab.)

    Danke!
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen